Download binaries:


Current version:

(Notice)If you want to use Java, please install Java 1.4.2 JDK to your computer, and set the command path of java to the project settings dialog of wsbuilder.
(Notice)If you want to use Objective Caml, please install Objective Caml 3.08.2 to your computer.

Old version:

Please feel free to contact us for any questions/bugs after checking the mailing list